
.body {
font-family: Verdana,Geneva,sans-serif;  font-size:14px !important; color:#222 !important;}

.v-align {
  transform: translateY(-50%);
  top: 50%;
}
.c-align {
  transform: translateX(-50%);
  left: 50%;
}

.main-head {
  /*----------  Mobile menu  ----------*/
}
.main-head .menu-item {
  /*----------  Sub menu  ----------*/
}
.main-head .menu-item > a {
  color: #2d3345;
}
.main-head .menu-item > a:hover,
.main-head .menu-item.active > a {
  border-color: rgba(0, 0, 0, 0.1);
}
.main-head .menu-item .sub {
  background: #ffffff;
}
.main-head .menu-item > .sub li a {
  opacity: 0.6;
  color: #2d3345;
}
.main-head .menu-item > .sub li a:hover {
  opacity: 1;
}
.main-head .has-dropdown .dropdown,
.main-head .has-dropdown .sub {
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
}
.main-head .sub-handler {
  color: rgba(0, 0, 0, 0.4);
}
.main-head .open.m-nav {
  background-color: rgba(0, 0, 0, 0.03);
}
.main-head .open.m-nav .menu {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}
.main-head .open.m-nav .menu-item > a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.main-head .open.m-nav .menu-item > ul li a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.main-head .open.m-nav .has-dropdown .dropdown,
.main-head .open.m-nav .has-dropdown .sub {
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
}
/* Menu dark
=========================*/
.main-head.dark {
  /*----------  Mobile menu  ----------*/
}
.main-head.dark .menu-item {
  /*----------  Sub menu  ----------*/
}
.main-head.dark .menu-item > a {
  color: #ffffff;
}
.main-head.dark .menu-item > a:hover,
.main-head.dark .menu-item.active > a {
  border-color: rgba(255, 255, 255, 0.2);
}
.main-head.dark .menu-item .sub {
  background: #2d3345;
}
.main-head.dark .menu-item > .sub li a {
  opacity: 0.6;
  color: #ffffff;
}
.main-head.dark .menu-item > .sub li a:hover {
  opacity: 1;
}
.main-head.dark .has-dropdown .dropdown,
.main-head.dark .has-dropdown .sub {
  background: #2d3345;
  border: 1px solid rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
}
.main-head.dark .sub-handler {
  color: rgba(255, 255, 255, 0.4);
}
.main-head.dark .open.m-nav {
  background-color: rgba(255, 255, 255, 0.03);
}
.main-head.dark .open.m-nav .menu {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}
.main-head.dark .open.m-nav .menu-item > a {
  border-width: 0 0 1px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}
.main-head.dark .open.m-nav .menu-item > ul li a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}
.main-head.dark .open.m-nav .has-dropdown .dropdown,
.main-head.dark .open.m-nav .has-dropdown .sub {
  background-color: rgba(0, 0, 0, 0.2);
  border: none;
  box-shadow: none;
}
.header-sticky {
  background-color: #ffffff !important;
}
.dark.header-sticky {
  background-color: #2d3345 !important;
}
@media (min-width: 200px) and (max-width: 991px) {
  .main-head {
    background-color: #ffffff !important;
  }
  .dark.main-head {
    background-color: #00b050 !important;
  }
}
/* Button colors
=========================*/
.btn-default {
  background-color: transparent;
  border-color: #EB0003;
  color: #EB0003;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
  background-color: #EB0003;
  border-color: #EB0003;
  color: #ffffff;
}
.solid.btn-default {
  border-color: #EB0003;
  color: #ffffff;
}
.solid.btn-default:not([class*="bg-glass-"]) {
  background-color: #EB0003;
}
.solid.btn-default:hover,
.solid.btn-default:focus,
.solid.btn-default:active,
.solid.btn-default.active {
  background-color: transparent;
  border-color: #EB0003;
  color: #EB0003;
}
.btn-primary {
  background-color: transparent;
  border-color: #8dc043;
  color: #8dc043;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  background-color: #8dc043;
  border-color: #8dc043;
  color: #ffffff;
}
.solid.btn-primary {
  border-color: #8dc043;
  color: #ffffff;
}
.solid.btn-primary:not([class*="bg-glass-"]) {
  background-color: #8dc043;
}
.solid.btn-primary:hover,
.solid.btn-primary:focus,
.solid.btn-primary:active,
.solid.btn-primary.active {
  background-color: transparent;
  border-color: #8dc043;
  color: #8dc043;
}
.btn-secondary {
  background-color: transparent;
  border-color: #6cbc35;
  color: #6cbc35;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active {
  background-color: #6cbc35;
  border-color: #6cbc35;
  color: #ffffff;
}
.solid.btn-secondary {
  border-color: #6cbc35;
  color: #ffffff;
}
.solid.btn-secondary:not([class*="bg-glass-"]) {
  background-color: #6cbc35;
}
.solid.btn-secondary:hover,
.solid.btn-secondary:focus,
.solid.btn-secondary:active,
.solid.btn-secondary.active {
  background-color: transparent;
  border-color: #6cbc35;
  color: #6cbc35;
}
.btn-dark {
  background-color: transparent;
  border-color: #2d3345;
  color: #2d3345;
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active {
  background-color: #2d3345;
  border-color: #2d3345;
  color: #ffffff;
}
.solid.btn-dark {
  border-color: #EB0003;
  color: #ffffff;
}
.solid.btn-dark:not([class*="bg-glass-"]) {
  background-color: #EB0003;
}
.solid.btn-dark:hover,
.solid.btn-dark:focus,
.solid.btn-dark:active,
.solid.btn-dark.active {
  background-color: transparent;
  border-color: #EB0003;
  color: #EB0003;
}
.btn-light {
  background-color: transparent;
  border-color: #e1f2fb;
  color: #e1f2fb;
}
.btn-light:hover,
.btn-light:focus,
.btn-light:active,
.btn-light.active {
  background-color: #e1f2fb;
  border-color: #e1f2fb;
  color: #2d3345;
}
.solid.btn-light {
  border-color: #e1f2fb;
  color: #2d3345;
}
.solid.btn-light:not([class*="bg-glass-"]) {
  background-color: #e1f2fb;
}
.solid.btn-light:hover,
.solid.btn-light:focus,
.solid.btn-light:active,
.solid.btn-light.active {
  background-color: transparent;
  border-color: #e1f2fb;
  color: #e1f2fb;
}
.btn-white {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #2d3345;
}
.solid.btn-white {
  border-color: #ffffff;
  color: #2d3345;
}
.solid.btn-white:not([class*="bg-glass-"]) {
  background-color: #ffffff;
}
.solid.btn-white:hover,
.solid.btn-white:focus,
.solid.btn-white:active,
.solid.btn-white.active {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.hov-btn-default:hover,
.solid.hov-btn-default:hover {
  background-color: #EB0003;
  border-color: #EB0003;
  color: #ffffff;
}
.hov-btn-primary:hover,
.solid.hov-btn-primary:hover {
  background-color: #8dc043;
  border-color: #8dc043;
  color: #ffffff;
}
.hov-btn-secondary:hover,
.solid.hov-btn-secondary:hover {
  background-color: #6cbc35;
  border-color: #6cbc35;
  color: #ffffff;
}
.hov-btn-dark:hover,
.solid.hov-btn-dark:hover {
  background-color: #2d3345;
  border-color: #2d3345;
  color: #ffffff;
}
.hov-btn-light:hover,
.solid.hov-btn-light:hover {
  background-color: #e1f2fb;
  border-color: #e1f2fb;
  color: #2d3345;
}
.hov-btn-white:hover,
.solid.hov-btn-white:hover {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #2d3345;
}
/* Border other colors
=========================*/
.bdr-default,
.bdr-default.row-bdr,
.bdr-default.row-bdr > [class*="flex-col-"],
.bdr-default.row-sep > [class*="flex-col-"],
.bdr-default.form-control,
.bdr-default {
  border-color: #EB0003;
}
.bdr-primary,
.bdr-primary.row-bdr,
.bdr-primary.row-bdr > [class*="flex-col-"],
.bdr-primary.row-sep > [class*="flex-col-"],
.bdr-primary.form-control,
.bdr-primary {
  border-color: #EB0003;
}
.bdr-secondary,
.bdr-secondary.row-bdr,
.bdr-secondary.row-bdr > [class*="flex-col-"],
.bdr-secondary.row-sep > [class*="flex-col-"],
.bdr-secondary.form-control,
.bdr-secondary {
  border-color: #6cbc35;
}
.bdr-dark,
.bdr-dark.row-bdr,
.bdr-dark.row-bdr > [class*="flex-col-"],
.bdr-dark.row-sep > [class*="flex-col-"],
.bdr-dark.form-control,
.bdr-dark {
  border-color: #2d3345;
}
.bdr-light,
.bdr-light.row-bdr,
.bdr-light.row-bdr > [class*="flex-col-"],
.bdr-light.row-sep > [class*="flex-col-"],
.bdr-light.form-control,
.bdr-light {
  border-color: #e1f2fb;
}
.bdr-white,
.bdr-white.row-bdr,
.bdr-white.row-bdr > [class*="flex-col-"],
.bdr-white.row-sep > [class*="flex-col-"],
.bdr-white.form-control,
.bdr-white {
  border-color: #ffffff;
}
/* Border other hover colors
=========================*/
.hov-bdr-default:hover,
.hov-bdr-default:hover.row-bdr,
.hov-bdr-default:hover.row-bdr > [class*="flex-col-"],
.hov-bdr-default:hover.row-sep > [class*="flex-col-"],
.hov-bdr-default:hover.form-control,
.hov-bdr-default:focus.form-control,
.hov-bdr-default:hover {
  border-color: #EB0003;
}
.hov-bdr-primary:hover,
.hov-bdr-primary:hover.row-bdr,
.hov-bdr-primary:hover.row-bdr > [class*="flex-col-"],
.hov-bdr-primary:hover.row-sep > [class*="flex-col-"],
.hov-bdr-primary:hover.form-control,
.hov-bdr-primary:focus.form-control,
.hov-bdr-primary:hover {
  border-color: #8dc043;
}
.hov-bdr-secondary:hover,
.hov-bdr-secondary:hover.row-bdr,
.hov-bdr-secondary:hover.row-bdr > [class*="flex-col-"],
.hov-bdr-secondary:hover.row-sep > [class*="flex-col-"],
.hov-bdr-secondary:hover.form-control,
.hov-bdr-secondary:focus.form-control,
.hov-bdr-secondary:hover {
  border-color: #6cbc35;
}
.hov-bdr-dark:hover,
.hov-bdr-dark:hover.row-bdr,
.hov-bdr-dark:hover.row-bdr > [class*="flex-col-"],
.hov-bdr-dark:hover.row-sep > [class*="flex-col-"],
.hov-bdr-dark:hover.form-control,
.hov-bdr-dark:focus.form-control,
.hov-bdr-dark:hover {
  border-color: #2d3345;
}
.hov-bdr-light:hover,
.hov-bdr-light:hover.row-bdr,
.hov-bdr-light:hover.row-bdr > [class*="flex-col-"],
.hov-bdr-light:hover.row-sep > [class*="flex-col-"],
.hov-bdr-light:hover.form-control,
.hov-bdr-light:focus.form-control,
.hov-bdr-light:hover {
  border-color: #e1f2fb;
}
.hov-bdr-white:hover,
.hov-bdr-white:hover.row-bdr,
.hov-bdr-white:hover.row-bdr > [class*="flex-col-"],
.hov-bdr-white:hover.row-sep > [class*="flex-col-"],
.hov-bdr-white:hover.form-control,
.hov-bdr-white:focus.form-control,
.hov-bdr-white:hover {
  border-color: #ffffff;
}


/* Border utility
=========================*/
.bdr-t-glass {
  border-top-color: transparent;
}
.bdr-r-glass {
  border-right-color: transparent;
}
.bdr-b-glass {
  border-bottom-color: transparent;
}
.bdr-l-glass {
  border-left-color: transparent;
}
.bdr-n,
.bdr-n:hover,
.bdr-n:focus {
  border: none;
}
.bdr-t-n {
  border-top: none;
}
.bdr-r-n {
  border-right: none;
}
.bdr-b-n {
  border-bottom: none;
}
.bdr-l-n {
  border-left: none;
}
[class*="btn-"].bdr-glass,
[class*="btn-"].bdr-glass:hover,
[class*="btn-"].bdr-glass:focus {
  border-color: transparent;
}
/* Border dark with opacity
=========================*/
.bdr-op-1,
.bdr-op-1.row-bdr,
hr.bdr-op-1,
.bdr-op-1.row-bdr > [class*="flex-col-"],
.bdr-op-1.row-sep > [class*="flex-col-"],
.bdr-op-1.form-control:hover,
.bdr-op-1.form-control:focus,
.hov-bdr-op-1:hover {
  border-color: rgba(0, 0, 0, 0.1);
}
.bdr-op-2,
.bdr-op-2.row-bdr,
hr.bdr-op-2,
.bdr-op-2.row-bdr > [class*="flex-col-"],
.bdr-op-2.row-sep > [class*="flex-col-"],
.bdr-op-2.form-control:hover,
.bdr-op-2.form-control:focus,
.hov-bdr-op-2:hover {
  border-color: rgba(0, 0, 0, 0.2);
}
.bdr-op-3,
.bdr-op-3.row-bdr,
hr.bdr-op-3,
.bdr-op-3.row-bdr > [class*="flex-col-"],
.bdr-op-3.row-sep > [class*="flex-col-"],
.bdr-op-3.form-control:hover,
.bdr-op-3.form-control:focus,
.hov-bdr-op-3:hover {
  border-color: rgba(0, 0, 0, 0.3);
}
.bdr-op-4,
.bdr-op-4.row-bdr,
hr.bdr-op-4,
.bdr-op-4.row-bdr > [class*="flex-col-"],
.bdr-op-4.row-sep > [class*="flex-col-"],
.bdr-op-4.form-control:hover,
.bdr-op-4.form-control:focus,
.hov-bdr-op-4:hover {
  border-color: rgba(0, 0, 0, 0.4);
}
.bdr-op-5,
.bdr-op-5.row-bdr,
hr.bdr-op-5,
.bdr-op-5.row-bdr > [class*="flex-col-"],
.bdr-op-5.row-sep > [class*="flex-col-"],
.bdr-op-5.form-control:hover,
.bdr-op-5.form-control:focus,
.hov-bdr-op-5:hover {
  border-color: rgba(0, 0, 0, 0.5);
}
.bdr-op-6,
.bdr-op-6.row-bdr,
hr.bdr-op-6,
.bdr-op-6.row-bdr > [class*="flex-col-"],
.bdr-op-6.row-sep > [class*="flex-col-"],
.bdr-op-6.form-control:hover,
.bdr-op-6.form-control:focus,
.hov-bdr-op-6:hover {
  border-color: rgba(0, 0, 0, 0.6);
}
.bdr-op-7,
.bdr-op-7.row-bdr,
hr.bdr-op-7,
.bdr-op-7.row-bdr > [class*="flex-col-"],
.bdr-op-7.row-sep > [class*="flex-col-"],
.bdr-op-7.form-control:hover,
.bdr-op-7.form-control:focus,
.hov-bdr-op-7:hover {
  border-color: rgba(0, 0, 0, 0.7);
}
.bdr-op-8,
.bdr-op-8.row-bdr,
hr.bdr-op-8,
.bdr-op-8.row-bdr > [class*="flex-col-"],
.bdr-op-8.row-sep > [class*="flex-col-"],
.bdr-op-8.form-control:hover,
.bdr-op-8.form-control:focus,
.hov-bdr-op-8:hover {
  border-color: rgba(0, 0, 0, 0.8);
}
.bdr-op-9,
.bdr-op-9.row-bdr,
hr.bdr-op-9,
.bdr-op-9.row-bdr > [class*="flex-col-"],
.bdr-op-9.row-sep > [class*="flex-col-"],
.bdr-op-9.form-control:hover,
.bdr-op-9.form-control:focus,
.hov-bdr-op-9:hover {
  border-color: rgba(0, 0, 0, 0.9);
}
.bdr-op-10,
.bdr-op-10.row-bdr,
hr.bdr-op-10,
.bdr-op-10.row-bdr > [class*="flex-col-"],
.bdr-op-10.row-sep > [class*="flex-col-"],
.bdr-op-10.form-control:hover,
.bdr-op-10.form-control:focus,
.hov-bdr-op-10:hover {
  border-color: #000000;
}
/* Border light with opacity
=========================*/
.bdr-op-light-1,
.bdr-op-light-1.row-bdr,
hr.bdr-op-light-1,
.bdr-op-light-1.row-bdr > [class*="flex-col-"],
.bdr-op-light-1.row-sep > [class*="flex-col-"],
.bdr-op-light-1.form-control:hover,
.bdr-op-light-1.form-control:focus,
.hov-bdr-op-light-1:hover {
  border-color: rgba(255, 255, 255, 0.1);
}
.bdr-op-light-2,
.bdr-op-light-2.row-bdr,
hr.bdr-op-light-2,
.bdr-op-light-2.row-bdr > [class*="flex-col-"],
.bdr-op-light-2.row-sep > [class*="flex-col-"],
.bdr-op-light-2.form-control:hover,
.bdr-op-light-2.form-control:focus,
.hov-bdr-op-light-2:hover {
  border-color: rgba(255, 255, 255, 0.2);
}
.bdr-op-light-3,
.bdr-op-light-3.row-bdr,
hr.bdr-op-light-3,
.bdr-op-light-3.row-bdr > [class*="flex-col-"],
.bdr-op-light-3.row-sep > [class*="flex-col-"],
.bdr-op-light-3.form-control:hover,
.bdr-op-light-3.form-control:focus,
.hov-bdr-op-light-3:hover {
  border-color: rgba(255, 255, 255, 0.3);
}
.bdr-op-light-4,
.bdr-op-light-4.row-bdr,
hr.bdr-op-light-4,
.bdr-op-light-4.row-bdr > [class*="flex-col-"],
.bdr-op-light-4.row-sep > [class*="flex-col-"],
.bdr-op-light-4.form-control:hover,
.bdr-op-light-4.form-control:focus,
.hov-bdr-op-light-4:hover {
  border-color: rgba(255, 255, 255, 0.4);
}
.bdr-op-light-5,
.bdr-op-light-5.row-bdr,
hr.bdr-op-light-5,
.bdr-op-light-5.row-bdr > [class*="flex-col-"],
.bdr-op-light-5.row-sep > [class*="flex-col-"],
.bdr-op-light-5.form-control:hover,
.bdr-op-light-5.form-control:focus,
.hov-bdr-op-light-5:hover {
  border-color: rgba(255, 255, 255, 0.5);
}
.bdr-op-light-6,
.bdr-op-light-6.row-bdr,
hr.bdr-op-light-6,
.bdr-op-light-6.row-bdr > [class*="flex-col-"],
.bdr-op-light-6.row-sep > [class*="flex-col-"],
.bdr-op-light-6.form-control:hover,
.bdr-op-light-6.form-control:focus,
.hov-bdr-op-light-6:hover {
  border-color: rgba(255, 255, 255, 0.6);
}
.bdr-op-light-7,
.bdr-op-light-7.row-bdr,
hr.bdr-op-light-7,
.bdr-op-light-7.row-bdr > [class*="flex-col-"],
.bdr-op-light-7.row-sep > [class*="flex-col-"],
.bdr-op-light-7.form-control:hover,
.bdr-op-light-7.form-control:focus,
.hov-bdr-op-light-7:hover {
  border-color: rgba(255, 255, 255, 0.7);
}
.bdr-op-light-8,
.bdr-op-light-8.row-bdr,
hr.bdr-op-light-8,
.bdr-op-light-8.row-bdr > [class*="flex-col-"],
.bdr-op-light-8.row-sep > [class*="flex-col-"],
.bdr-op-light-8.form-control:hover,
.bdr-op-light-8.form-control:focus,
.hov-bdr-op-light-8:hover {
  border-color: rgba(255, 255, 255, 0.8);
}
.bdr-op-light-9,
.bdr-op-light-9.row-bdr,
hr.bdr-op-light-9,
.bdr-op-light-9.row-bdr > [class*="flex-col-"],
.bdr-op-light-9.row-sep > [class*="flex-col-"],
.bdr-op-light-9.form-control:hover,
.bdr-op-light-9.form-control:focus,
.hov-bdr-op-light-9:hover {
  border-color: rgba(255, 255, 255, 0.9);
}
.bdr-op-light-10,
.bdr-op-light-10.row-bdr,
hr.bdr-op-light-10,
.bdr-op-light-10.row-bdr > [class*="flex-col-"],
.bdr-op-light-10.row-sep > [class*="flex-col-"],
.bdr-op-light-10.form-control:hover,
.bdr-op-light-10.form-control:focus,
.hov-bdr-op-light-10:hover {
  border-color: #ffffff;
}
/* Common typography
=========================*/
h1,
h2,
h3,
h4,
h5,
h6,
.hd-1,
.hd-2,
.hd-3,
.hd-4,
.hd-5,
.hd-6,
.title-sub {
  font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif !important;
}
.typo-light h1,
.typo-light h2,
.typo-light h3,
.typo-light h4,
.typo-light h5,
.typo-light h6,
.typo-light .title:not([class*="txt-"]),
.typo-light .title-sub:not([class*="txt-"]),
.typo-light .pg-path,
.typo-light .list-3:not([class*="txt-"]),
.typo-light .typo:not([class*="txt-"]),
.typo-light p:not([class*="txt-"]) {
  color: #222;
}
/* List classes
=========================*/
.dark.list-2,
.dark.list-2 li > i {
  color: #2d3345;
}
/* Tag text
=========================*/
.tag-text {
  background-color: #2d3345;
  color: #ffffff;
}
.tag-text.bg-white:not([class*="txt-dark"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]) {
  color: #2d3345;
}
.bg-dark.tag-text:not([class*="txt-"]),
.bg-default.tag-text:not([class*="txt-"]),
.bg-primary.tag-text:not([class*="txt-"]),
.bg-secondary.tag-text:not([class*="txt-"]) {
  color: #ffffff;
}
/* Text colors
=========================*/
.txt-default,
.typo-light .txt-default,
.txt-default:hover {
  color: #EB0003;
}
.txt-primary,
.typo-light .txt-primary,
.txt-primary:hover {
  color: #8dc043;
}
.txt-secondary,
.typo-light .txt-secondary,
.txt-secondary:hover {
  color: #6cbc35;
}
.txt-dark,
.typo-light .txt-dark,
.txt-dark:hover {
  color: #2d3345;
}
.txt-light,
.typo-light .txt-light,
.txt-light:hover {
  color: #e1f2fb;
}
.txt-white,
.typo-light .txt-white,
.txt-white:hover {
  color: #ffffff;
}
.txt-inherit {
  color: inherit;
}
/* Text hover colors
=========================*/
.hov-txt-default:hover {
  color: #EB0003;
}
.hov-txt-primary:hover {
  color: #8dc043;
}
.hov-txt-secondary:hover {
  color: #6cbc35;
}
.hov-txt-dark:hover {
  color: #2d3345;
}
.hov-txt-light:hover {
  color: #e1f2fb;
}
.hov-txt-white:hover {
  color: #ffffff;
}
/* Link colors
=========================*/
.link-default,
a.link-default {
  color: #EB0003;
}
.link-primary,
a.link-primary {
  color: #8dc043;
}
.link-secondary,
a.link-secondary {
  color: #6cbc35;
}
.link-dark,
a.link-dark {
  color: #2d3345;
}
.link-light,
a.link-light {
  color: #e1f2fb;
}
.link-white,
a.link-white {
  color: #ffffff;
}
/* Background colors
=========================*/
.bg-default {
  background-color: #8dc043;
}
.bg-primary {
  background-color: #8dc043;
}
.bg-secondary {
  background-color: #6cbc35;
}
.bg-dark {
  background-color: #2d3345;
}
.bg-light {
  background-color: #e1f2fb;
}
.bg-gray {
  background-color: #f4f5f5;
}
.bg-white {
  background-color: #ffffff;
}

.bg-red {
  background-color: #00b050;
}
/* Background hover colors
=========================*/
.hov-bg-default:hover {
  background-color: #EB0003;
}
.hov-bg-primary:hover {
  background-color: #8dc043;
}
.hov-bg-secondary:hover {
  background-color: #6cbc35;
}
.hov-bg-dark:hover {
  background-color: #2d3345;
}
.hov-bg-light:hover {
  background-color: #e1f2fb;
}
.hov-bg-gray:hover {
  background-color: #f4f5f5;
}
.hov-bg-white:hover {
  background-color: #ffffff;
}
.bg-glass-dark-01 {
  background-color: rgba(0, 0, 0, 0.1);
}
.bg-glass-light-01 {
  background-color: rgba(255, 255, 255, 0.1);
}
.bg-glass-dark-02 {
  background-color: rgba(0, 0, 0, 0.2);
}
.bg-glass-light-02 {
  background-color: rgba(255, 255, 255, 0.2);
}
.bg-glass-dark-03 {
  background-color: rgba(0, 0, 0, 0.3);
}
.bg-glass-light-03 {
  background-color: rgba(255, 255, 255, 0.3);
}
.bg-glass-dark-04 {
  background-color: rgba(0, 0, 0, 0.4);
}
.bg-glass-light-04 {
  background-color: rgba(255, 255, 255, 0.4);
}
.bg-glass-dark-05 {
  background-color: rgba(0, 0, 0, 0.5);
}
.bg-glass-light-05 {
  background-color: rgba(255, 255, 255, 0.5);
}
.bg-glass-dark-06 {
  background-color: rgba(0, 0, 0, 0.6);
}
.bg-glass-light-06 {
  background-color: rgba(255, 255, 255, 0.6);
}
.bg-glass-dark-07 {
  background-color: rgba(0, 0, 0, 0.7);
}
.bg-glass-light-07 {
  background-color: rgba(255, 255, 255, 0.7);
}
.bg-glass-dark-08 {
  background-color: rgba(0, 0, 0, 0.8);
}
.bg-glass-light-08 {
  background-color: rgba(255, 255, 255, 0.8);
}
.bg-glass-dark-09 {
  background-color: rgba(0, 0, 0, 0.9);
}
.bg-glass-light-09 {
  background-color: rgba(255, 255, 255, 0.9);
}
@media (min-width: 992px) {
  .nav-sticky {
    background-color: #ffffff;
  }
  .dark.nav-sticky {
    background-color: #2d3345 !important;
  }
  /*.bg-glass, 
	.nav-wrp.bg-glass:not(.nav-sticky)*/
  .bg-glass {
    background-color: transparent;
  }
}
@media (min-width: 200px) and (max-width: 991px) {
  .nav-sticky,
  .nav-wrp.navbar-fixed-top {
    background-color: #ffffff;
  }
  .nav-wrp.dark.navbar-fixed-top,
  .dark.nav-sticky {
    background-color: #2d3345 !important;
  }
}
.tab-style1 .tb-list > li.active.default {
  background-color: #EB0003;
}
.tab-style1 .tb-list > li.active.default {
  color: #ffffff;
}
.tab-style1 .tb-list:not([class*="bdr-default"]):not([class*="bdr-primary"]):not([class*="bdr-secondary"]):not([class*="bdr-white"]):not([class*="bdr-dark"]) {
  border-color: #EB0003;
}
.tab-style1 .tb-content.default {
  background-color: #EB0003;
}
/*.tab-style1 {
		.@{name}.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
			border-bottom-color: @color;
			> li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
				background-color: @color;
				.tb-fcolor-mixin(@name);
			}
		}
	}
	.tab-style1.side-tab:not(.tb-r) .@{name}.tb-list {
		border-right-color: @color;
	}
	.tab-style1.tb-r .@{name}.tb-list {
		border-left-color: @color;
	}*/
.tab-style2 .default.tb-list:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  border-color: #EB0003;
  color: #ffffff;
}
.tab-style2.side-tab .default.tb-list > li.active {
  border-color: #EB0003;
  color: #ffffff;
}
.tab-style3 .default.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #EB0003;
}
.tab-style3 .default.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  color: #ffffff;
}
.tab-style4 .default.tb-list > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #EB0003;
  border-color: #EB0003;
  color: #ffffff;
}
.tab-style1 .tb-list > li.active.primary {
  background-color: #8dc043;
}
.tab-style1 .tb-list > li.active.primary {
  color: #ffffff;
}
.tab-style1 .tb-list:not([class*="bdr-default"]):not([class*="bdr-primary"]):not([class*="bdr-secondary"]):not([class*="bdr-white"]):not([class*="bdr-dark"]) {
  border-color: #8dc043;
}
.tab-style1 .tb-content.primary {
  background-color: #8dc043;
}
/*.tab-style1 {
		.@{name}.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
			border-bottom-color: @color;
			> li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
				background-color: @color;
				.tb-fcolor-mixin(@name);
			}
		}
	}
	.tab-style1.side-tab:not(.tb-r) .@{name}.tb-list {
		border-right-color: @color;
	}
	.tab-style1.tb-r .@{name}.tb-list {
		border-left-color: @color;
	}*/
.tab-style2 .primary.tb-list:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  border-color: #8dc043;
  color: #ffffff;
}
.tab-style2.side-tab .primary.tb-list > li.active {
  border-color: #8dc043;
  color: #ffffff;
}
.tab-style3 .primary.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #8dc043;
}
.tab-style3 .primary.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  color: #ffffff;
}
.tab-style4 .primary.tb-list > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #8dc043;
  border-color: #8dc043;
  color: #ffffff;
}
.tab-style1 .tb-list > li.active.secondary {
  background-color: #6cbc35;
}
.tab-style1 .tb-list > li.active.secondary {
  color: #ffffff;
}
.tab-style1 .tb-list:not([class*="bdr-default"]):not([class*="bdr-primary"]):not([class*="bdr-secondary"]):not([class*="bdr-white"]):not([class*="bdr-dark"]) {
  border-color: #6cbc35;
}
.tab-style1 .tb-content.secondary {
  background-color: #6cbc35;
}
/*.tab-style1 {
		.@{name}.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
			border-bottom-color: @color;
			> li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
				background-color: @color;
				.tb-fcolor-mixin(@name);
			}
		}
	}
	.tab-style1.side-tab:not(.tb-r) .@{name}.tb-list {
		border-right-color: @color;
	}
	.tab-style1.tb-r .@{name}.tb-list {
		border-left-color: @color;
	}*/
.tab-style2 .secondary.tb-list:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  border-color: #6cbc35;
  color: #ffffff;
}
.tab-style2.side-tab .secondary.tb-list > li.active {
  border-color: #6cbc35;
  color: #ffffff;
}
.tab-style3 .secondary.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #6cbc35;
}
.tab-style3 .secondary.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  color: #ffffff;
}
.tab-style4 .secondary.tb-list > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #6cbc35;
  border-color: #6cbc35;
  color: #ffffff;
}
.tab-style1 .tb-list > li.active.dark {
  background-color: #2d3345;
}
.tab-style1 .tb-list > li.active.dark {
  color: #ffffff;
}
.tab-style1 .tb-list:not([class*="bdr-default"]):not([class*="bdr-primary"]):not([class*="bdr-secondary"]):not([class*="bdr-white"]):not([class*="bdr-dark"]) {
  border-color: #2d3345;
}
.tab-style1 .tb-content.dark {
  background-color: #2d3345;
}
/*.tab-style1 {
		.@{name}.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
			border-bottom-color: @color;
			> li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
				background-color: @color;
				.tb-fcolor-mixin(@name);
			}
		}
	}
	.tab-style1.side-tab:not(.tb-r) .@{name}.tb-list {
		border-right-color: @color;
	}
	.tab-style1.tb-r .@{name}.tb-list {
		border-left-color: @color;
	}*/
.tab-style2 .dark.tb-list:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  border-color: #2d3345;
  color: #ffffff;
}
.tab-style2.side-tab .dark.tb-list > li.active {
  border-color: #2d3345;
  color: #ffffff;
}
.tab-style3 .dark.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #2d3345;
}
.tab-style3 .dark.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  color: #ffffff;
}
.tab-style4 .dark.tb-list > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #2d3345;
  border-color: #2d3345;
  color: #ffffff;
}
.tab-style1 .tb-list > li.active.light {
  background-color: #e1f2fb;
}
.tab-style1 .tb-list > li.active.light {
  color: #ffffff;
}
.tab-style1 .tb-list:not([class*="bdr-default"]):not([class*="bdr-primary"]):not([class*="bdr-secondary"]):not([class*="bdr-white"]):not([class*="bdr-dark"]) {
  border-color: #e1f2fb;
}
.tab-style1 .tb-content.light {
  background-color: #e1f2fb;
}
/*.tab-style1 {
		.@{name}.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
			border-bottom-color: @color;
			> li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
				background-color: @color;
				.tb-fcolor-mixin(@name);
			}
		}
	}
	.tab-style1.side-tab:not(.tb-r) .@{name}.tb-list {
		border-right-color: @color;
	}
	.tab-style1.tb-r .@{name}.tb-list {
		border-left-color: @color;
	}*/
.tab-style2 .light.tb-list:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  border-color: #e1f2fb;
  color: #ffffff;
}
.tab-style2.side-tab .light.tb-list > li.active {
  border-color: #e1f2fb;
  color: #ffffff;
}
.tab-style3 .light.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #e1f2fb;
}
.tab-style3 .light.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  color: #ffffff;
}
.tab-style4 .light.tb-list > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #e1f2fb;
  border-color: #e1f2fb;
  color: #ffffff;
}
.tab-style1 .tb-list > li.active.gray {
  background-color: #f4f5f5;
}
.tab-style1 .tb-list > li.active.gray {
  color: #2d3345;
}
.tab-style1 .tb-list:not([class*="bdr-default"]):not([class*="bdr-primary"]):not([class*="bdr-secondary"]):not([class*="bdr-white"]):not([class*="bdr-dark"]) {
  border-color: #f4f5f5;
}
.tab-style1 .tb-content.gray {
  background-color: #f4f5f5;
}
/*.tab-style1 {
		.@{name}.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
			border-bottom-color: @color;
			> li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
				background-color: @color;
				.tb-fcolor-mixin(@name);
			}
		}
	}
	.tab-style1.side-tab:not(.tb-r) .@{name}.tb-list {
		border-right-color: @color;
	}
	.tab-style1.tb-r .@{name}.tb-list {
		border-left-color: @color;
	}*/
.tab-style2 .gray.tb-list:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  border-color: #f4f5f5;
  color: #2d3345;
}
.tab-style2.side-tab .gray.tb-list > li.active {
  border-color: #f4f5f5;
  color: #2d3345;
}
.tab-style3 .gray.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #f4f5f5;
}
.tab-style3 .gray.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  color: #2d3345;
}
.tab-style4 .gray.tb-list > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #f4f5f5;
  border-color: #f4f5f5;
  color: #2d3345;
}
.tab-style1 .tb-list > li.active.white {
  background-color: #ffffff;
}
.tab-style1 .tb-list > li.active.white {
  color: #2d3345;
}
.tab-style1 .tb-list:not([class*="bdr-default"]):not([class*="bdr-primary"]):not([class*="bdr-secondary"]):not([class*="bdr-white"]):not([class*="bdr-dark"]) {
  border-color: #ffffff;
}
.tab-style1 .tb-content.white {
  background-color: #ffffff;
}
/*.tab-style1 {
		.@{name}.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
			border-bottom-color: @color;
			> li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
				background-color: @color;
				.tb-fcolor-mixin(@name);
			}
		}
	}
	.tab-style1.side-tab:not(.tb-r) .@{name}.tb-list {
		border-right-color: @color;
	}
	.tab-style1.tb-r .@{name}.tb-list {
		border-left-color: @color;
	}*/
.tab-style2 .white.tb-list:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  border-color: #ffffff;
  color: #2d3345;
}
.tab-style2.side-tab .white.tb-list > li.active {
  border-color: #ffffff;
  color: #2d3345;
}
.tab-style3 .white.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #ffffff;
}
.tab-style3 .white.tb-list:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  color: #2d3345;
}
.tab-style4 .white.tb-list > li.active:not([class*="bg-"]):not([class*="txt-default"]):not([class*="txt-primary"]):not([class*="txt-secondary"]):not([class*="txt-white"]) {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #2d3345;
}
header { padding:10px 0px}

header h4 { color:#fff !important; margin-bottom:0px;}
.top-banner { height:100%; max-height:650px;}
.logo { width:100%; max-width:120px; margin:auto; text-align:center; margin-top:0px !important;}

.pd-tb-large { padding-top:50px;}
.title { font-size:36px; padding-bottom:30px; 
}


.pop-header .title { font-size:18px; padding-bottom:10px; font-weight:700;}
.popup-contentr .select .option {}

.pop-header .logo { width:100%; max-width:120px; margin:auto; padding-bottom:10px;}
.middle { padding:50px 0px 0px 0px;}
.middle-md h3 { font-size:20px; color:#161616;  font-weight:700; margin-bottom:20px; }
.hd-big { margin-bottom:0px;}
.con { font-size:22px; color:#00b050 !important; padding:10px 0px 10px 0px; letter-spacing:0.1px; }
.middle-md h2 { font-size: 35px; color:#EB0003}
.content .title-sub { color:#161616 !important; font-weight:700;}
.middle ul { margin-bottom:20px;}
.middle ul li { list-style: url(../images/bullet.png); margin-left:15px; padding-bottom:8px; color:#000;}

.middle img { margin-bottom:15px;}
.service {  padding-bottom:10px !important; text-align:center; padding-top:0px;}
.service img { width:100%; max-width:100px; padding:1px; display:inline-block;}

.funfact h4 { color:#fff; font-size:22px; padding-bottom:0px;}

footer { background-color:#00b050; color:#fff; padding:20px 0px;}

footer img { width:100%; max-width:100px;}
footer p { font-size:12px !important; margin-bottom:0px;}

select.form-control:not([size]):not([multiple]) { height:45px;}

.red {color:#EB0003 !important;}

.chat { color:#fff; padding:6px; margin-bottom:20px;}
.social img { width:100%; max-width:35px; padding:10px 0px 0px 20px; display:inline-block;}

@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
.ticker-wrap {
  width: 80%;
  overflow: hidden;
  height: 40px;;
  background-color: #008e3d;
  padding-left: 100%;
}

.ticker {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  white-space: nowrap;
  padding-right: 100%;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 30s;
  animation-duration: 30s;
}
.ticker_item {
  display: inline-block;
  padding: 0 2rem;
  font-size: 16px;
  color: #fff;
}
.yellow { color:#C90003;}

.form-but { text-align:center;}
.content p { text-align:justify;}
.body {
font-family: Verdana,Geneva,sans-serif; font-size:14px !important; color:#222 !important;}

.btn { background-color:#EF0003; padding:20px 25px; color:#fff; font-size:20px; border-radius: 40px;}
.btn:hover, .btn:active, .btn:focus { background-color:#BC0003; color:#fff;}
.green { color:#00b050 !important; }
.black { color:#000 !important;}
.form-but p { margin-bottom:8px;} 
big { font-size: 15px;}



.backgroundOverlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000000;
	opacity: .85;
	filter: alpha(opacity=85);
	-moz-opacity: .85;
	z-index: 1000;
	display: none;
	
}
/*   This is the Popup Window   */
.delayedPopupWindow {
	display: none;
	 width: 100%;
    max-width: 600px;
    position:absolute;
	top: 0%;
	left: 50%;
	margin-left: -260px;
	background-color: #efefef;
	border: 2px solid #333;
	z-index: 10000;
	padding: 10px 20px;
}
/*   This is the closing button  */
#btnClose {
	width:100%;
	display: block;
	text-align: right;
	text-decoration: none;
	color: #000;
}
/*   This is the closing button hover state  */
#btnClose:hover {
	color: #c90c12;
}
/*   This is the description headline and paragraph for the form   */
#delayedPopup > div.formDescription {
	float: left;
	display: block;
	width: 44%;
	padding: 1% 3%;
	font-size: 18px;
	color: #666;
	clear: left;
}
/*   This is the styling for the form's headline   */
#delayedPopup > div.formDescription h2 {
	color: #444444;
	font-size: 36px;
	line-height: 40px;
}

/* 
////////// MailChimp Signup Form //////////////////////////////
*/

/*   This is the signup form body  */
#delayedPopup #mc_embed_signup {
	float: left;
	width: 47%;
	padding: 1%;
	display: block;
	font-size: 16px;
	color: #666;
	margin-left: 1%;
}
/*   This is the styling for the signup form inputs  */
#delayedPopup #mc-embedded-subscribe-form input {
	width: 95%;
	height: 30px;
	font-size: 18px;
	padding: 3px;
  margin-bottom: 5px;
}
/*   This is the styling for the signup form inputs when they are being hovered with the mouse  */
#delayedPopup #mc-embedded-subscribe-form input:hover {
	border:solid 2px #40c348;
	box-shadow: 0 1px 3px #AAAAAA;
}
/*   This is the styling for the signup form inputs when they are focused  */
#delayedPopup #mc-embedded-subscribe-form input:focus {
	border:solid 2px #40c348;
	box-shadow: none;
}
/*   This is the styling for the signup form submit button  */
#delayedPopup #mc-embedded-subscribe {
	width: 100%!important;
	height: 40px!important;
	margin: 10px auto 0 auto;
	background: #5D9E62;
	border: none;
	color: #fff;
}
/*   This is the styling for the signup form submit button hover state  */
#delayedPopup #mc-embedded-subscribe:hover {
	background: #40c348;
	color: #fff;
	box-shadow:none!important;
	cursor: pointer;
}

.sm-bt { font-size:20px; margin-bottom:10px;}

@media (min-width: 200px) and (max-width: 991px) {

.delayedPopupWindow {	
   
   left: 0%;
    margin-left: -0px;}
	
}
